#ifndef INCLUDED_CYFITTERIAR_INC
#define INCLUDED_CYFITTERIAR_INC
    INCLUDE cydeviceiar.inc
    INCLUDE cydeviceiar_trm.inc

/* DFB_DFB */
DFB_DFB__ACU_SRAM_DATA EQU CYREG_DFB0_ACU_SRAM_DATA_MBASE
DFB_DFB__COHER EQU CYREG_DFB0_COHER
DFB_DFB__CR EQU CYREG_DFB0_CR
DFB_DFB__CSA_SRAM_DATA EQU CYREG_DFB0_CSA_SRAM_DATA_MBASE
DFB_DFB__CSB_SRAM_DATA EQU CYREG_DFB0_CSB_SRAM_DATA_MBASE
DFB_DFB__DALIGN EQU CYREG_DFB0_DALIGN
DFB_DFB__DMA_CTRL EQU CYREG_DFB0_DMA_CTRL
DFB_DFB__DPA_SRAM_DATA EQU CYREG_DFB0_DPA_SRAM_DATA_MBASE
DFB_DFB__DPB_SRAM_DATA EQU CYREG_DFB0_DPB_SRAM_DATA_MBASE
DFB_DFB__DSI_CTRL EQU CYREG_DFB0_DSI_CTRL
DFB_DFB__FSM_SRAM_DATA EQU CYREG_DFB0_FSM_SRAM_DATA_MBASE
DFB_DFB__HOLDA EQU CYREG_DFB0_HOLDA
DFB_DFB__HOLDAH EQU CYREG_DFB0_HOLDAH
DFB_DFB__HOLDAM EQU CYREG_DFB0_HOLDAM
DFB_DFB__HOLDAS EQU CYREG_DFB0_HOLDAS
DFB_DFB__HOLDB EQU CYREG_DFB0_HOLDB
DFB_DFB__HOLDBH EQU CYREG_DFB0_HOLDBH
DFB_DFB__HOLDBM EQU CYREG_DFB0_HOLDBM
DFB_DFB__HOLDBS EQU CYREG_DFB0_HOLDBS
DFB_DFB__INT_CTRL EQU CYREG_DFB0_INT_CTRL
DFB_DFB__PM_ACT_CFG EQU CYREG_PM_ACT_CFG6
DFB_DFB__PM_ACT_MSK EQU 0x10
DFB_DFB__PM_STBY_CFG EQU CYREG_PM_STBY_CFG6
DFB_DFB__PM_STBY_MSK EQU 0x10
DFB_DFB__RAM_DIR EQU CYREG_DFB0_RAM_DIR
DFB_DFB__RAM_EN EQU CYREG_DFB0_RAM_EN
DFB_DFB__SEMA EQU CYREG_DFB0_SEMA
DFB_DFB__SR EQU CYREG_DFB0_SR
DFB_DFB__STAGEA EQU CYREG_DFB0_STAGEA
DFB_DFB__STAGEAH EQU CYREG_DFB0_STAGEAH
DFB_DFB__STAGEAM EQU CYREG_DFB0_STAGEAM
DFB_DFB__STAGEB EQU CYREG_DFB0_STAGEB
DFB_DFB__STAGEBH EQU CYREG_DFB0_STAGEBH
DFB_DFB__STAGEBM EQU CYREG_DFB0_STAGEBM

/* ADC_IN */
ADC_IN__0__MASK EQU 0x08
ADC_IN__0__PC EQU CYREG_PRT4_PC3
ADC_IN__0__PORT EQU 4
ADC_IN__0__SHIFT EQU 3
ADC_IN__AG EQU CYREG_PRT4_AG
ADC_IN__AMUX EQU CYREG_PRT4_AMUX
ADC_IN__BIE EQU CYREG_PRT4_BIE
ADC_IN__BIT_MASK EQU CYREG_PRT4_BIT_MASK
ADC_IN__BYP EQU CYREG_PRT4_BYP
ADC_IN__CTL EQU CYREG_PRT4_CTL
ADC_IN__DM0 EQU CYREG_PRT4_DM0
ADC_IN__DM1 EQU CYREG_PRT4_DM1
ADC_IN__DM2 EQU CYREG_PRT4_DM2
ADC_IN__DR EQU CYREG_PRT4_DR
ADC_IN__INP_DIS EQU CYREG_PRT4_INP_DIS
ADC_IN__LCD_COM_SEG EQU CYREG_PRT4_LCD_COM_SEG
ADC_IN__LCD_EN EQU CYREG_PRT4_LCD_EN
ADC_IN__MASK EQU 0x08
ADC_IN__PORT EQU 4
ADC_IN__PRT EQU CYREG_PRT4_PRT
ADC_IN__PRTDSI__CAPS_SEL EQU CYREG_PRT4_CAPS_SEL
ADC_IN__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT4_DBL_SYNC_IN
ADC_IN__PRTDSI__OE_SEL0 EQU CYREG_PRT4_OE_SEL0
ADC_IN__PRTDSI__OE_SEL1 EQU CYREG_PRT4_OE_SEL1
ADC_IN__PRTDSI__OUT_SEL0 EQU CYREG_PRT4_OUT_SEL0
ADC_IN__PRTDSI__OUT_SEL1 EQU CYREG_PRT4_OUT_SEL1
ADC_IN__PRTDSI__SYNC_OUT EQU CYREG_PRT4_SYNC_OUT
ADC_IN__PS EQU CYREG_PRT4_PS
ADC_IN__SHIFT EQU 3
ADC_IN__SLW EQU CYREG_PRT4_SLW

/* ADC_SAR_ADC_SAR */
ADC_SAR_ADC_SAR__CLK EQU CYREG_SAR0_CLK
ADC_SAR_ADC_SAR__CSR0 EQU CYREG_SAR0_CSR0
ADC_SAR_ADC_SAR__CSR1 EQU CYREG_SAR0_CSR1
ADC_SAR_ADC_SAR__CSR2 EQU CYREG_SAR0_CSR2
ADC_SAR_ADC_SAR__CSR3 EQU CYREG_SAR0_CSR3
ADC_SAR_ADC_SAR__CSR4 EQU CYREG_SAR0_CSR4
ADC_SAR_ADC_SAR__CSR5 EQU CYREG_SAR0_CSR5
ADC_SAR_ADC_SAR__CSR6 EQU CYREG_SAR0_CSR6
ADC_SAR_ADC_SAR__PM_ACT_CFG EQU CYREG_PM_ACT_CFG11
ADC_SAR_ADC_SAR__PM_ACT_MSK EQU 0x01
ADC_SAR_ADC_SAR__PM_STBY_CFG EQU CYREG_PM_STBY_CFG11
ADC_SAR_ADC_SAR__PM_STBY_MSK EQU 0x01
ADC_SAR_ADC_SAR__SW0 EQU CYREG_SAR0_SW0
ADC_SAR_ADC_SAR__SW2 EQU CYREG_SAR0_SW2
ADC_SAR_ADC_SAR__SW3 EQU CYREG_SAR0_SW3
ADC_SAR_ADC_SAR__SW4 EQU CYREG_SAR0_SW4
ADC_SAR_ADC_SAR__SW6 EQU CYREG_SAR0_SW6
ADC_SAR_ADC_SAR__TR0 EQU CYREG_SAR0_TR0
ADC_SAR_ADC_SAR__WRK0 EQU CYREG_SAR0_WRK0
ADC_SAR_ADC_SAR__WRK1 EQU CYREG_SAR0_WRK1

/* ADC_SAR_IRQ */
ADC_SAR_IRQ__INTC_CLR_EN_REG EQU CYREG_NVIC_CLRENA0
ADC_SAR_IRQ__INTC_CLR_PD_REG EQU CYREG_NVIC_CLRPEND0
ADC_SAR_IRQ__INTC_MASK EQU 0x04
ADC_SAR_IRQ__INTC_NUMBER EQU 2
ADC_SAR_IRQ__INTC_PRIOR_NUM EQU 7
ADC_SAR_IRQ__INTC_PRIOR_REG EQU CYREG_NVIC_PRI_2
ADC_SAR_IRQ__INTC_SET_EN_REG EQU CYREG_NVIC_SETENA0
ADC_SAR_IRQ__INTC_SET_PD_REG EQU CYREG_NVIC_SETPEND0

/* ADC_SAR_theACLK */
ADC_SAR_theACLK__CFG0 EQU CYREG_CLKDIST_DCFG0_CFG0
ADC_SAR_theACLK__CFG1 EQU CYREG_CLKDIST_DCFG0_CFG1
ADC_SAR_theACLK__CFG2 EQU CYREG_CLKDIST_DCFG0_CFG2
ADC_SAR_theACLK__CFG2_SRC_SEL_MASK EQU 0x07
ADC_SAR_theACLK__INDEX EQU 0x00
ADC_SAR_theACLK__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
ADC_SAR_theACLK__PM_ACT_MSK EQU 0x01
ADC_SAR_theACLK__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
ADC_SAR_theACLK__PM_STBY_MSK EQU 0x01

/* DMA_ADC */
DMA_ADC__DRQ_CTL EQU CYREG_IDMUX_DRQ_CTL0
DMA_ADC__DRQ_NUMBER EQU 0
DMA_ADC__NUMBEROF_TDS EQU 0
DMA_ADC__PRIORITY EQU 2
DMA_ADC__TERMIN_EN EQU 0
DMA_ADC__TERMIN_SEL EQU 0
DMA_ADC__TERMOUT0_EN EQU 1
DMA_ADC__TERMOUT0_SEL EQU 0
DMA_ADC__TERMOUT1_EN EQU 0
DMA_ADC__TERMOUT1_SEL EQU 0

/* DMA_IN_A */
DMA_IN_A__DRQ_CTL EQU CYREG_IDMUX_DRQ_CTL0
DMA_IN_A__DRQ_NUMBER EQU 1
DMA_IN_A__NUMBEROF_TDS EQU 0
DMA_IN_A__PRIORITY EQU 2
DMA_IN_A__TERMIN_EN EQU 0
DMA_IN_A__TERMIN_SEL EQU 0
DMA_IN_A__TERMOUT0_EN EQU 0
DMA_IN_A__TERMOUT0_SEL EQU 0
DMA_IN_A__TERMOUT1_EN EQU 0
DMA_IN_A__TERMOUT1_SEL EQU 0

/* DMA_OUT_A */
DMA_OUT_A__DRQ_CTL EQU CYREG_IDMUX_DRQ_CTL2
DMA_OUT_A__DRQ_NUMBER EQU 8
DMA_OUT_A__NUMBEROF_TDS EQU 0
DMA_OUT_A__PRIORITY EQU 2
DMA_OUT_A__TERMIN_EN EQU 0
DMA_OUT_A__TERMIN_SEL EQU 0
DMA_OUT_A__TERMOUT0_EN EQU 1
DMA_OUT_A__TERMOUT0_SEL EQU 8
DMA_OUT_A__TERMOUT1_EN EQU 0
DMA_OUT_A__TERMOUT1_SEL EQU 0

/* ISR_DFB_Out */
ISR_DFB_Out__INTC_CLR_EN_REG EQU CYREG_NVIC_CLRENA0
ISR_DFB_Out__INTC_CLR_PD_REG EQU CYREG_NVIC_CLRPEND0
ISR_DFB_Out__INTC_MASK EQU 0x02
ISR_DFB_Out__INTC_NUMBER EQU 1
ISR_DFB_Out__INTC_PRIOR_NUM EQU 7
ISR_DFB_Out__INTC_PRIOR_REG EQU CYREG_NVIC_PRI_1
ISR_DFB_Out__INTC_SET_EN_REG EQU CYREG_NVIC_SETENA0
ISR_DFB_Out__INTC_SET_PD_REG EQU CYREG_NVIC_SETPEND0

/* Comp_CT_Line_ctComp */
Comp_CT_Line_ctComp__CLK EQU CYREG_CMP0_CLK
Comp_CT_Line_ctComp__CMP_MASK EQU 0x01
Comp_CT_Line_ctComp__CMP_NUMBER EQU 0
Comp_CT_Line_ctComp__CR EQU CYREG_CMP0_CR
Comp_CT_Line_ctComp__LUT__CR EQU CYREG_LUT0_CR
Comp_CT_Line_ctComp__LUT__MSK EQU CYREG_LUT_MSK
Comp_CT_Line_ctComp__LUT__MSK_MASK EQU 0x01
Comp_CT_Line_ctComp__LUT__MSK_SHIFT EQU 0
Comp_CT_Line_ctComp__LUT__MX EQU CYREG_LUT0_MX
Comp_CT_Line_ctComp__LUT__SR EQU CYREG_LUT_SR
Comp_CT_Line_ctComp__LUT__SR_MASK EQU 0x01
Comp_CT_Line_ctComp__LUT__SR_SHIFT EQU 0
Comp_CT_Line_ctComp__PM_ACT_CFG EQU CYREG_PM_ACT_CFG7
Comp_CT_Line_ctComp__PM_ACT_MSK EQU 0x01
Comp_CT_Line_ctComp__PM_STBY_CFG EQU CYREG_PM_STBY_CFG7
Comp_CT_Line_ctComp__PM_STBY_MSK EQU 0x01
Comp_CT_Line_ctComp__SW0 EQU CYREG_CMP0_SW0
Comp_CT_Line_ctComp__SW2 EQU CYREG_CMP0_SW2
Comp_CT_Line_ctComp__SW3 EQU CYREG_CMP0_SW3
Comp_CT_Line_ctComp__SW4 EQU CYREG_CMP0_SW4
Comp_CT_Line_ctComp__SW6 EQU CYREG_CMP0_SW6
Comp_CT_Line_ctComp__TR0 EQU CYREG_CMP0_TR0
Comp_CT_Line_ctComp__TR1 EQU CYREG_CMP0_TR1
Comp_CT_Line_ctComp__TRIM__TR0 EQU CYREG_FLSHID_MFG_CFG_CMP0_TR0
Comp_CT_Line_ctComp__TRIM__TR0_HS EQU CYREG_FLSHID_CUST_TABLES_CMP0_TR0_HS
Comp_CT_Line_ctComp__TRIM__TR1 EQU CYREG_FLSHID_MFG_CFG_CMP0_TR1
Comp_CT_Line_ctComp__TRIM__TR1_HS EQU CYREG_FLSHID_CUST_TABLES_CMP0_TR1_HS
Comp_CT_Line_ctComp__WRK EQU CYREG_CMP_WRK
Comp_CT_Line_ctComp__WRK_MASK EQU 0x01
Comp_CT_Line_ctComp__WRK_SHIFT EQU 0

/* ISR_Comparator */
ISR_Comparator__INTC_CLR_EN_REG EQU CYREG_NVIC_CLRENA0
ISR_Comparator__INTC_CLR_PD_REG EQU CYREG_NVIC_CLRPEND0
ISR_Comparator__INTC_MASK EQU 0x01
ISR_Comparator__INTC_NUMBER EQU 0
ISR_Comparator__INTC_PRIOR_NUM EQU 7
ISR_Comparator__INTC_PRIOR_REG EQU CYREG_NVIC_PRI_0
ISR_Comparator__INTC_SET_EN_REG EQU CYREG_NVIC_SETENA0
ISR_Comparator__INTC_SET_PD_REG EQU CYREG_NVIC_SETPEND0

/* DVDAC_Current_Line_DMA */
DVDAC_Current_Line_DMA__DRQ_CTL EQU CYREG_IDMUX_DRQ_CTL0
DVDAC_Current_Line_DMA__DRQ_NUMBER EQU 2
DVDAC_Current_Line_DMA__NUMBEROF_TDS EQU 0
DVDAC_Current_Line_DMA__PRIORITY EQU 2
DVDAC_Current_Line_DMA__TERMIN_EN EQU 0
DVDAC_Current_Line_DMA__TERMIN_SEL EQU 0
DVDAC_Current_Line_DMA__TERMOUT0_EN EQU 0
DVDAC_Current_Line_DMA__TERMOUT0_SEL EQU 0
DVDAC_Current_Line_DMA__TERMOUT1_EN EQU 0
DVDAC_Current_Line_DMA__TERMOUT1_SEL EQU 0

/* DVDAC_Current_Line_IntClock */
DVDAC_Current_Line_IntClock__CFG0 EQU CYREG_CLKDIST_DCFG1_CFG0
DVDAC_Current_Line_IntClock__CFG1 EQU CYREG_CLKDIST_DCFG1_CFG1
DVDAC_Current_Line_IntClock__CFG2 EQU CYREG_CLKDIST_DCFG1_CFG2
DVDAC_Current_Line_IntClock__CFG2_SRC_SEL_MASK EQU 0x07
DVDAC_Current_Line_IntClock__INDEX EQU 0x01
DVDAC_Current_Line_IntClock__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
DVDAC_Current_Line_IntClock__PM_ACT_MSK EQU 0x02
DVDAC_Current_Line_IntClock__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
DVDAC_Current_Line_IntClock__PM_STBY_MSK EQU 0x02

/* DVDAC_Current_Line_VDAC8_viDAC8 */
DVDAC_Current_Line_VDAC8_viDAC8__CR0 EQU CYREG_DAC2_CR0
DVDAC_Current_Line_VDAC8_viDAC8__CR1 EQU CYREG_DAC2_CR1
DVDAC_Current_Line_VDAC8_viDAC8__D EQU CYREG_DAC2_D
DVDAC_Current_Line_VDAC8_viDAC8__PM_ACT_CFG EQU CYREG_PM_ACT_CFG8
DVDAC_Current_Line_VDAC8_viDAC8__PM_ACT_MSK EQU 0x04
DVDAC_Current_Line_VDAC8_viDAC8__PM_STBY_CFG EQU CYREG_PM_STBY_CFG8
DVDAC_Current_Line_VDAC8_viDAC8__PM_STBY_MSK EQU 0x04
DVDAC_Current_Line_VDAC8_viDAC8__STROBE EQU CYREG_DAC2_STROBE
DVDAC_Current_Line_VDAC8_viDAC8__SW0 EQU CYREG_DAC2_SW0
DVDAC_Current_Line_VDAC8_viDAC8__SW2 EQU CYREG_DAC2_SW2
DVDAC_Current_Line_VDAC8_viDAC8__SW3 EQU CYREG_DAC2_SW3
DVDAC_Current_Line_VDAC8_viDAC8__SW4 EQU CYREG_DAC2_SW4
DVDAC_Current_Line_VDAC8_viDAC8__TR EQU CYREG_DAC2_TR
DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M1 EQU CYREG_FLSHID_CUST_TABLES_DAC2_M1
DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M2 EQU CYREG_FLSHID_CUST_TABLES_DAC2_M2
DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M3 EQU CYREG_FLSHID_CUST_TABLES_DAC2_M3
DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M4 EQU CYREG_FLSHID_CUST_TABLES_DAC2_M4
DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M5 EQU CYREG_FLSHID_CUST_TABLES_DAC2_M5
DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M6 EQU CYREG_FLSHID_CUST_TABLES_DAC2_M6
DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M7 EQU CYREG_FLSHID_CUST_TABLES_DAC2_M7
DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M8 EQU CYREG_FLSHID_CUST_TABLES_DAC2_M8
DVDAC_Current_Line_VDAC8_viDAC8__TST EQU CYREG_DAC2_TST

/* Clock_Debouncer_CT_Line */
Clock_Debouncer_CT_Line__CFG0 EQU CYREG_CLKDIST_DCFG2_CFG0
Clock_Debouncer_CT_Line__CFG1 EQU CYREG_CLKDIST_DCFG2_CFG1
Clock_Debouncer_CT_Line__CFG2 EQU CYREG_CLKDIST_DCFG2_CFG2
Clock_Debouncer_CT_Line__CFG2_SRC_SEL_MASK EQU 0x07
Clock_Debouncer_CT_Line__INDEX EQU 0x02
Clock_Debouncer_CT_Line__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
Clock_Debouncer_CT_Line__PM_ACT_MSK EQU 0x04
Clock_Debouncer_CT_Line__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
Clock_Debouncer_CT_Line__PM_STBY_MSK EQU 0x04

/* Miscellaneous */
BCLK__BUS_CLK__HZ EQU 24000000
BCLK__BUS_CLK__KHZ EQU 24000
BCLK__BUS_CLK__MHZ EQU 24
CYDEV_CHIP_DIE_LEOPARD EQU 1
CYDEV_CHIP_DIE_PANTHER EQU 6
CYDEV_CHIP_DIE_PSOC4A EQU 3
CYDEV_CHIP_DIE_PSOC5LP EQU 5
CYDEV_CHIP_DIE_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_PSOC3 EQU 1
CYDEV_CHIP_FAMILY_PSOC4 EQU 2
CYDEV_CHIP_FAMILY_PSOC5 EQU 3
CYDEV_CHIP_FAMILY_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_USED EQU CYDEV_CHIP_FAMILY_PSOC5
CYDEV_CHIP_JTAG_ID EQU 0x2E123069
CYDEV_CHIP_MEMBER_3A EQU 1
CYDEV_CHIP_MEMBER_4A EQU 3
CYDEV_CHIP_MEMBER_4D EQU 2
CYDEV_CHIP_MEMBER_4F EQU 4
CYDEV_CHIP_MEMBER_5A EQU 6
CYDEV_CHIP_MEMBER_5B EQU 5
CYDEV_CHIP_MEMBER_UNKNOWN EQU 0
CYDEV_CHIP_MEMBER_USED EQU CYDEV_CHIP_MEMBER_5B
CYDEV_CHIP_DIE_EXPECT EQU CYDEV_CHIP_MEMBER_USED
CYDEV_CHIP_DIE_ACTUAL EQU CYDEV_CHIP_DIE_EXPECT
CYDEV_CHIP_REV_LEOPARD_ES1 EQU 0
CYDEV_CHIP_REV_LEOPARD_ES2 EQU 1
CYDEV_CHIP_REV_LEOPARD_ES3 EQU 3
CYDEV_CHIP_REV_LEOPARD_PRODUCTION EQU 3
CYDEV_CHIP_REV_PANTHER_ES0 EQU 0
CYDEV_CHIP_REV_PANTHER_ES1 EQU 1
CYDEV_CHIP_REV_PANTHER_PRODUCTION EQU 1
CYDEV_CHIP_REV_PSOC4A_ES0 EQU 17
CYDEV_CHIP_REV_PSOC4A_PRODUCTION EQU 17
CYDEV_CHIP_REV_PSOC5LP_ES0 EQU 0
CYDEV_CHIP_REV_PSOC5LP_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_3A_ES1 EQU 0
CYDEV_CHIP_REVISION_3A_ES2 EQU 1
CYDEV_CHIP_REVISION_3A_ES3 EQU 3
CYDEV_CHIP_REVISION_3A_PRODUCTION EQU 3
CYDEV_CHIP_REVISION_4A_ES0 EQU 17
CYDEV_CHIP_REVISION_4A_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_4D_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_5A_ES0 EQU 0
CYDEV_CHIP_REVISION_5A_ES1 EQU 1
CYDEV_CHIP_REVISION_5A_PRODUCTION EQU 1
CYDEV_CHIP_REVISION_5B_ES0 EQU 0
CYDEV_CHIP_REVISION_5B_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_USED EQU CYDEV_CHIP_REVISION_5B_PRODUCTION
CYDEV_CHIP_REV_EXPECT EQU CYDEV_CHIP_REVISION_USED
CYDEV_CONFIG_FASTBOOT_ENABLED EQU 1
CYDEV_CONFIG_UNUSED_IO_AllowButWarn EQU 0
CYDEV_CONFIG_UNUSED_IO EQU CYDEV_CONFIG_UNUSED_IO_AllowButWarn
CYDEV_CONFIG_UNUSED_IO_AllowWithInfo EQU 1
CYDEV_CONFIG_UNUSED_IO_Disallowed EQU 2
CYDEV_CONFIGURATION_COMPRESSED EQU 1
CYDEV_CONFIGURATION_DMA EQU 0
CYDEV_CONFIGURATION_ECC EQU 1
CYDEV_CONFIGURATION_IMOENABLED EQU CYDEV_CONFIG_FASTBOOT_ENABLED
CYDEV_CONFIGURATION_MODE_COMPRESSED EQU 0
CYDEV_CONFIGURATION_MODE EQU CYDEV_CONFIGURATION_MODE_COMPRESSED
CYDEV_CONFIGURATION_MODE_DMA EQU 2
CYDEV_CONFIGURATION_MODE_UNCOMPRESSED EQU 1
CYDEV_DEBUG_ENABLE_MASK EQU 0x20
CYDEV_DEBUG_ENABLE_REGISTER EQU CYREG_MLOGIC_DEBUG
CYDEV_DEBUGGING_DPS_Disable EQU 3
CYDEV_DEBUGGING_DPS_JTAG_4 EQU 1
CYDEV_DEBUGGING_DPS_JTAG_5 EQU 0
CYDEV_DEBUGGING_DPS_SWD EQU 2
CYDEV_DEBUGGING_DPS_SWD_SWV EQU 6
CYDEV_DEBUGGING_DPS EQU CYDEV_DEBUGGING_DPS_SWD_SWV
CYDEV_DEBUGGING_ENABLE EQU 1
CYDEV_DEBUGGING_XRES EQU 0
CYDEV_DMA_CHANNELS_AVAILABLE EQU 24
CYDEV_ECC_ENABLE EQU 0
CYDEV_HEAP_SIZE EQU 0x80
CYDEV_INSTRUCT_CACHE_ENABLED EQU 1
CYDEV_INTR_RISING EQU 0x00000007
CYDEV_PROJ_TYPE EQU 0
CYDEV_PROJ_TYPE_BOOTLOADER EQU 1
CYDEV_PROJ_TYPE_LOADABLE EQU 2
CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER EQU 3
CYDEV_PROJ_TYPE_STANDARD EQU 0
CYDEV_PROTECTION_ENABLE EQU 0
CYDEV_STACK_SIZE EQU 0x0800
CYDEV_USE_BUNDLED_CMSIS EQU 1
CYDEV_VARIABLE_VDDA EQU 0
CYDEV_VDDA_MV EQU 5000
CYDEV_VDDD_MV EQU 5000
CYDEV_VDDIO0_MV EQU 5000
CYDEV_VDDIO1_MV EQU 5000
CYDEV_VDDIO2_MV EQU 5000
CYDEV_VDDIO3_MV EQU 5000
CYDEV_VIO0_MV EQU 5000
CYDEV_VIO1_MV EQU 5000
CYDEV_VIO2_MV EQU 5000
CYDEV_VIO3_MV EQU 5000
CYIPBLOCK_ARM_CM3_VERSION EQU 0
CYIPBLOCK_P3_ANAIF_VERSION EQU 0
CYIPBLOCK_P3_CAN_VERSION EQU 0
CYIPBLOCK_P3_CAPSENSE_VERSION EQU 0
CYIPBLOCK_P3_COMP_VERSION EQU 0
CYIPBLOCK_P3_DECIMATOR_VERSION EQU 0
CYIPBLOCK_P3_DFB_VERSION EQU 0
CYIPBLOCK_P3_DMA_VERSION EQU 0
CYIPBLOCK_P3_DRQ_VERSION EQU 0
CYIPBLOCK_P3_DSM_VERSION EQU 0
CYIPBLOCK_P3_EMIF_VERSION EQU 0
CYIPBLOCK_P3_I2C_VERSION EQU 0
CYIPBLOCK_P3_LCD_VERSION EQU 0
CYIPBLOCK_P3_LPF_VERSION EQU 0
CYIPBLOCK_P3_OPAMP_VERSION EQU 0
CYIPBLOCK_P3_PM_VERSION EQU 0
CYIPBLOCK_P3_SCCT_VERSION EQU 0
CYIPBLOCK_P3_TIMER_VERSION EQU 0
CYIPBLOCK_P3_USB_VERSION EQU 0
CYIPBLOCK_P3_VIDAC_VERSION EQU 0
CYIPBLOCK_P3_VREF_VERSION EQU 0
CYIPBLOCK_S8_GPIO_VERSION EQU 0
CYIPBLOCK_S8_IRQ_VERSION EQU 0
CYIPBLOCK_S8_SAR_VERSION EQU 0
CYIPBLOCK_S8_SIO_VERSION EQU 0
CYIPBLOCK_S8_UDB_VERSION EQU 0
DMA_CHANNELS_USED__MASK0 EQU 0x00000107
CYDEV_BOOTLOADER_ENABLE EQU 0

#endif /* INCLUDED_CYFITTERIAR_INC */
