#ifndef INCLUDED_CYFITTER_H
#define INCLUDED_CYFITTER_H
#include <cydevice.h>
#include <cydevice_trm.h>

/* DFB_DFB */
#define DFB_DFB__ACU_SRAM_DATA CYREG_DFB0_ACU_SRAM_DATA_MBASE
#define DFB_DFB__COHER CYREG_DFB0_COHER
#define DFB_DFB__CR CYREG_DFB0_CR
#define DFB_DFB__CSA_SRAM_DATA CYREG_DFB0_CSA_SRAM_DATA_MBASE
#define DFB_DFB__CSB_SRAM_DATA CYREG_DFB0_CSB_SRAM_DATA_MBASE
#define DFB_DFB__DALIGN CYREG_DFB0_DALIGN
#define DFB_DFB__DMA_CTRL CYREG_DFB0_DMA_CTRL
#define DFB_DFB__DPA_SRAM_DATA CYREG_DFB0_DPA_SRAM_DATA_MBASE
#define DFB_DFB__DPB_SRAM_DATA CYREG_DFB0_DPB_SRAM_DATA_MBASE
#define DFB_DFB__DSI_CTRL CYREG_DFB0_DSI_CTRL
#define DFB_DFB__FSM_SRAM_DATA CYREG_DFB0_FSM_SRAM_DATA_MBASE
#define DFB_DFB__HOLDA CYREG_DFB0_HOLDA
#define DFB_DFB__HOLDAH CYREG_DFB0_HOLDAH
#define DFB_DFB__HOLDAM CYREG_DFB0_HOLDAM
#define DFB_DFB__HOLDAS CYREG_DFB0_HOLDAS
#define DFB_DFB__HOLDB CYREG_DFB0_HOLDB
#define DFB_DFB__HOLDBH CYREG_DFB0_HOLDBH
#define DFB_DFB__HOLDBM CYREG_DFB0_HOLDBM
#define DFB_DFB__HOLDBS CYREG_DFB0_HOLDBS
#define DFB_DFB__INT_CTRL CYREG_DFB0_INT_CTRL
#define DFB_DFB__PM_ACT_CFG CYREG_PM_ACT_CFG6
#define DFB_DFB__PM_ACT_MSK 0x10u
#define DFB_DFB__PM_STBY_CFG CYREG_PM_STBY_CFG6
#define DFB_DFB__PM_STBY_MSK 0x10u
#define DFB_DFB__RAM_DIR CYREG_DFB0_RAM_DIR
#define DFB_DFB__RAM_EN CYREG_DFB0_RAM_EN
#define DFB_DFB__SEMA CYREG_DFB0_SEMA
#define DFB_DFB__SR CYREG_DFB0_SR
#define DFB_DFB__STAGEA CYREG_DFB0_STAGEA
#define DFB_DFB__STAGEAH CYREG_DFB0_STAGEAH
#define DFB_DFB__STAGEAM CYREG_DFB0_STAGEAM
#define DFB_DFB__STAGEB CYREG_DFB0_STAGEB
#define DFB_DFB__STAGEBH CYREG_DFB0_STAGEBH
#define DFB_DFB__STAGEBM CYREG_DFB0_STAGEBM

/* ADC_IN */
#define ADC_IN__0__MASK 0x08u
#define ADC_IN__0__PC CYREG_PRT4_PC3
#define ADC_IN__0__PORT 4u
#define ADC_IN__0__SHIFT 3
#define ADC_IN__AG CYREG_PRT4_AG
#define ADC_IN__AMUX CYREG_PRT4_AMUX
#define ADC_IN__BIE CYREG_PRT4_BIE
#define ADC_IN__BIT_MASK CYREG_PRT4_BIT_MASK
#define ADC_IN__BYP CYREG_PRT4_BYP
#define ADC_IN__CTL CYREG_PRT4_CTL
#define ADC_IN__DM0 CYREG_PRT4_DM0
#define ADC_IN__DM1 CYREG_PRT4_DM1
#define ADC_IN__DM2 CYREG_PRT4_DM2
#define ADC_IN__DR CYREG_PRT4_DR
#define ADC_IN__INP_DIS CYREG_PRT4_INP_DIS
#define ADC_IN__LCD_COM_SEG CYREG_PRT4_LCD_COM_SEG
#define ADC_IN__LCD_EN CYREG_PRT4_LCD_EN
#define ADC_IN__MASK 0x08u
#define ADC_IN__PORT 4u
#define ADC_IN__PRT CYREG_PRT4_PRT
#define ADC_IN__PRTDSI__CAPS_SEL CYREG_PRT4_CAPS_SEL
#define ADC_IN__PRTDSI__DBL_SYNC_IN CYREG_PRT4_DBL_SYNC_IN
#define ADC_IN__PRTDSI__OE_SEL0 CYREG_PRT4_OE_SEL0
#define ADC_IN__PRTDSI__OE_SEL1 CYREG_PRT4_OE_SEL1
#define ADC_IN__PRTDSI__OUT_SEL0 CYREG_PRT4_OUT_SEL0
#define ADC_IN__PRTDSI__OUT_SEL1 CYREG_PRT4_OUT_SEL1
#define ADC_IN__PRTDSI__SYNC_OUT CYREG_PRT4_SYNC_OUT
#define ADC_IN__PS CYREG_PRT4_PS
#define ADC_IN__SHIFT 3
#define ADC_IN__SLW CYREG_PRT4_SLW

/* ADC_SAR_ADC_SAR */
#define ADC_SAR_ADC_SAR__CLK CYREG_SAR0_CLK
#define ADC_SAR_ADC_SAR__CSR0 CYREG_SAR0_CSR0
#define ADC_SAR_ADC_SAR__CSR1 CYREG_SAR0_CSR1
#define ADC_SAR_ADC_SAR__CSR2 CYREG_SAR0_CSR2
#define ADC_SAR_ADC_SAR__CSR3 CYREG_SAR0_CSR3
#define ADC_SAR_ADC_SAR__CSR4 CYREG_SAR0_CSR4
#define ADC_SAR_ADC_SAR__CSR5 CYREG_SAR0_CSR5
#define ADC_SAR_ADC_SAR__CSR6 CYREG_SAR0_CSR6
#define ADC_SAR_ADC_SAR__PM_ACT_CFG CYREG_PM_ACT_CFG11
#define ADC_SAR_ADC_SAR__PM_ACT_MSK 0x01u
#define ADC_SAR_ADC_SAR__PM_STBY_CFG CYREG_PM_STBY_CFG11
#define ADC_SAR_ADC_SAR__PM_STBY_MSK 0x01u
#define ADC_SAR_ADC_SAR__SW0 CYREG_SAR0_SW0
#define ADC_SAR_ADC_SAR__SW2 CYREG_SAR0_SW2
#define ADC_SAR_ADC_SAR__SW3 CYREG_SAR0_SW3
#define ADC_SAR_ADC_SAR__SW4 CYREG_SAR0_SW4
#define ADC_SAR_ADC_SAR__SW6 CYREG_SAR0_SW6
#define ADC_SAR_ADC_SAR__TR0 CYREG_SAR0_TR0
#define ADC_SAR_ADC_SAR__WRK0 CYREG_SAR0_WRK0
#define ADC_SAR_ADC_SAR__WRK1 CYREG_SAR0_WRK1

/* ADC_SAR_IRQ */
#define ADC_SAR_IRQ__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define ADC_SAR_IRQ__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define ADC_SAR_IRQ__INTC_MASK 0x04u
#define ADC_SAR_IRQ__INTC_NUMBER 2u
#define ADC_SAR_IRQ__INTC_PRIOR_NUM 7u
#define ADC_SAR_IRQ__INTC_PRIOR_REG CYREG_NVIC_PRI_2
#define ADC_SAR_IRQ__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define ADC_SAR_IRQ__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* ADC_SAR_theACLK */
#define ADC_SAR_theACLK__CFG0 CYREG_CLKDIST_DCFG0_CFG0
#define ADC_SAR_theACLK__CFG1 CYREG_CLKDIST_DCFG0_CFG1
#define ADC_SAR_theACLK__CFG2 CYREG_CLKDIST_DCFG0_CFG2
#define ADC_SAR_theACLK__CFG2_SRC_SEL_MASK 0x07u
#define ADC_SAR_theACLK__INDEX 0x00u
#define ADC_SAR_theACLK__PM_ACT_CFG CYREG_PM_ACT_CFG2
#define ADC_SAR_theACLK__PM_ACT_MSK 0x01u
#define ADC_SAR_theACLK__PM_STBY_CFG CYREG_PM_STBY_CFG2
#define ADC_SAR_theACLK__PM_STBY_MSK 0x01u

/* DMA_ADC */
#define DMA_ADC__DRQ_CTL CYREG_IDMUX_DRQ_CTL0
#define DMA_ADC__DRQ_NUMBER 0u
#define DMA_ADC__NUMBEROF_TDS 0u
#define DMA_ADC__PRIORITY 2u
#define DMA_ADC__TERMIN_EN 0u
#define DMA_ADC__TERMIN_SEL 0u
#define DMA_ADC__TERMOUT0_EN 1u
#define DMA_ADC__TERMOUT0_SEL 0u
#define DMA_ADC__TERMOUT1_EN 0u
#define DMA_ADC__TERMOUT1_SEL 0u

/* DMA_IN_A */
#define DMA_IN_A__DRQ_CTL CYREG_IDMUX_DRQ_CTL0
#define DMA_IN_A__DRQ_NUMBER 1u
#define DMA_IN_A__NUMBEROF_TDS 0u
#define DMA_IN_A__PRIORITY 2u
#define DMA_IN_A__TERMIN_EN 0u
#define DMA_IN_A__TERMIN_SEL 0u
#define DMA_IN_A__TERMOUT0_EN 0u
#define DMA_IN_A__TERMOUT0_SEL 0u
#define DMA_IN_A__TERMOUT1_EN 0u
#define DMA_IN_A__TERMOUT1_SEL 0u

/* DMA_OUT_A */
#define DMA_OUT_A__DRQ_CTL CYREG_IDMUX_DRQ_CTL2
#define DMA_OUT_A__DRQ_NUMBER 8u
#define DMA_OUT_A__NUMBEROF_TDS 0u
#define DMA_OUT_A__PRIORITY 2u
#define DMA_OUT_A__TERMIN_EN 0u
#define DMA_OUT_A__TERMIN_SEL 0u
#define DMA_OUT_A__TERMOUT0_EN 1u
#define DMA_OUT_A__TERMOUT0_SEL 8u
#define DMA_OUT_A__TERMOUT1_EN 0u
#define DMA_OUT_A__TERMOUT1_SEL 0u

/* ISR_DFB_Out */
#define ISR_DFB_Out__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define ISR_DFB_Out__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define ISR_DFB_Out__INTC_MASK 0x02u
#define ISR_DFB_Out__INTC_NUMBER 1u
#define ISR_DFB_Out__INTC_PRIOR_NUM 7u
#define ISR_DFB_Out__INTC_PRIOR_REG CYREG_NVIC_PRI_1
#define ISR_DFB_Out__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define ISR_DFB_Out__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* Comp_CT_Line_ctComp */
#define Comp_CT_Line_ctComp__CLK CYREG_CMP0_CLK
#define Comp_CT_Line_ctComp__CMP_MASK 0x01u
#define Comp_CT_Line_ctComp__CMP_NUMBER 0u
#define Comp_CT_Line_ctComp__CR CYREG_CMP0_CR
#define Comp_CT_Line_ctComp__LUT__CR CYREG_LUT0_CR
#define Comp_CT_Line_ctComp__LUT__MSK CYREG_LUT_MSK
#define Comp_CT_Line_ctComp__LUT__MSK_MASK 0x01u
#define Comp_CT_Line_ctComp__LUT__MSK_SHIFT 0
#define Comp_CT_Line_ctComp__LUT__MX CYREG_LUT0_MX
#define Comp_CT_Line_ctComp__LUT__SR CYREG_LUT_SR
#define Comp_CT_Line_ctComp__LUT__SR_MASK 0x01u
#define Comp_CT_Line_ctComp__LUT__SR_SHIFT 0
#define Comp_CT_Line_ctComp__PM_ACT_CFG CYREG_PM_ACT_CFG7
#define Comp_CT_Line_ctComp__PM_ACT_MSK 0x01u
#define Comp_CT_Line_ctComp__PM_STBY_CFG CYREG_PM_STBY_CFG7
#define Comp_CT_Line_ctComp__PM_STBY_MSK 0x01u
#define Comp_CT_Line_ctComp__SW0 CYREG_CMP0_SW0
#define Comp_CT_Line_ctComp__SW2 CYREG_CMP0_SW2
#define Comp_CT_Line_ctComp__SW3 CYREG_CMP0_SW3
#define Comp_CT_Line_ctComp__SW4 CYREG_CMP0_SW4
#define Comp_CT_Line_ctComp__SW6 CYREG_CMP0_SW6
#define Comp_CT_Line_ctComp__TR0 CYREG_CMP0_TR0
#define Comp_CT_Line_ctComp__TR1 CYREG_CMP0_TR1
#define Comp_CT_Line_ctComp__TRIM__TR0 CYREG_FLSHID_MFG_CFG_CMP0_TR0
#define Comp_CT_Line_ctComp__TRIM__TR0_HS CYREG_FLSHID_CUST_TABLES_CMP0_TR0_HS
#define Comp_CT_Line_ctComp__TRIM__TR1 CYREG_FLSHID_MFG_CFG_CMP0_TR1
#define Comp_CT_Line_ctComp__TRIM__TR1_HS CYREG_FLSHID_CUST_TABLES_CMP0_TR1_HS
#define Comp_CT_Line_ctComp__WRK CYREG_CMP_WRK
#define Comp_CT_Line_ctComp__WRK_MASK 0x01u
#define Comp_CT_Line_ctComp__WRK_SHIFT 0

/* ISR_Comparator */
#define ISR_Comparator__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define ISR_Comparator__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define ISR_Comparator__INTC_MASK 0x01u
#define ISR_Comparator__INTC_NUMBER 0u
#define ISR_Comparator__INTC_PRIOR_NUM 7u
#define ISR_Comparator__INTC_PRIOR_REG CYREG_NVIC_PRI_0
#define ISR_Comparator__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define ISR_Comparator__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* DVDAC_Current_Line_DMA */
#define DVDAC_Current_Line_DMA__DRQ_CTL CYREG_IDMUX_DRQ_CTL0
#define DVDAC_Current_Line_DMA__DRQ_NUMBER 2u
#define DVDAC_Current_Line_DMA__NUMBEROF_TDS 0u
#define DVDAC_Current_Line_DMA__PRIORITY 2u
#define DVDAC_Current_Line_DMA__TERMIN_EN 0u
#define DVDAC_Current_Line_DMA__TERMIN_SEL 0u
#define DVDAC_Current_Line_DMA__TERMOUT0_EN 0u
#define DVDAC_Current_Line_DMA__TERMOUT0_SEL 0u
#define DVDAC_Current_Line_DMA__TERMOUT1_EN 0u
#define DVDAC_Current_Line_DMA__TERMOUT1_SEL 0u

/* DVDAC_Current_Line_IntClock */
#define DVDAC_Current_Line_IntClock__CFG0 CYREG_CLKDIST_DCFG1_CFG0
#define DVDAC_Current_Line_IntClock__CFG1 CYREG_CLKDIST_DCFG1_CFG1
#define DVDAC_Current_Line_IntClock__CFG2 CYREG_CLKDIST_DCFG1_CFG2
#define DVDAC_Current_Line_IntClock__CFG2_SRC_SEL_MASK 0x07u
#define DVDAC_Current_Line_IntClock__INDEX 0x01u
#define DVDAC_Current_Line_IntClock__PM_ACT_CFG CYREG_PM_ACT_CFG2
#define DVDAC_Current_Line_IntClock__PM_ACT_MSK 0x02u
#define DVDAC_Current_Line_IntClock__PM_STBY_CFG CYREG_PM_STBY_CFG2
#define DVDAC_Current_Line_IntClock__PM_STBY_MSK 0x02u

/* DVDAC_Current_Line_VDAC8_viDAC8 */
#define DVDAC_Current_Line_VDAC8_viDAC8__CR0 CYREG_DAC2_CR0
#define DVDAC_Current_Line_VDAC8_viDAC8__CR1 CYREG_DAC2_CR1
#define DVDAC_Current_Line_VDAC8_viDAC8__D CYREG_DAC2_D
#define DVDAC_Current_Line_VDAC8_viDAC8__PM_ACT_CFG CYREG_PM_ACT_CFG8
#define DVDAC_Current_Line_VDAC8_viDAC8__PM_ACT_MSK 0x04u
#define DVDAC_Current_Line_VDAC8_viDAC8__PM_STBY_CFG CYREG_PM_STBY_CFG8
#define DVDAC_Current_Line_VDAC8_viDAC8__PM_STBY_MSK 0x04u
#define DVDAC_Current_Line_VDAC8_viDAC8__STROBE CYREG_DAC2_STROBE
#define DVDAC_Current_Line_VDAC8_viDAC8__SW0 CYREG_DAC2_SW0
#define DVDAC_Current_Line_VDAC8_viDAC8__SW2 CYREG_DAC2_SW2
#define DVDAC_Current_Line_VDAC8_viDAC8__SW3 CYREG_DAC2_SW3
#define DVDAC_Current_Line_VDAC8_viDAC8__SW4 CYREG_DAC2_SW4
#define DVDAC_Current_Line_VDAC8_viDAC8__TR CYREG_DAC2_TR
#define DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M1 CYREG_FLSHID_CUST_TABLES_DAC2_M1
#define DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M2 CYREG_FLSHID_CUST_TABLES_DAC2_M2
#define DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M3 CYREG_FLSHID_CUST_TABLES_DAC2_M3
#define DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M4 CYREG_FLSHID_CUST_TABLES_DAC2_M4
#define DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M5 CYREG_FLSHID_CUST_TABLES_DAC2_M5
#define DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M6 CYREG_FLSHID_CUST_TABLES_DAC2_M6
#define DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M7 CYREG_FLSHID_CUST_TABLES_DAC2_M7
#define DVDAC_Current_Line_VDAC8_viDAC8__TRIM__M8 CYREG_FLSHID_CUST_TABLES_DAC2_M8
#define DVDAC_Current_Line_VDAC8_viDAC8__TST CYREG_DAC2_TST

/* Clock_Debouncer_CT_Line */
#define Clock_Debouncer_CT_Line__CFG0 CYREG_CLKDIST_DCFG2_CFG0
#define Clock_Debouncer_CT_Line__CFG1 CYREG_CLKDIST_DCFG2_CFG1
#define Clock_Debouncer_CT_Line__CFG2 CYREG_CLKDIST_DCFG2_CFG2
#define Clock_Debouncer_CT_Line__CFG2_SRC_SEL_MASK 0x07u
#define Clock_Debouncer_CT_Line__INDEX 0x02u
#define Clock_Debouncer_CT_Line__PM_ACT_CFG CYREG_PM_ACT_CFG2
#define Clock_Debouncer_CT_Line__PM_ACT_MSK 0x04u
#define Clock_Debouncer_CT_Line__PM_STBY_CFG CYREG_PM_STBY_CFG2
#define Clock_Debouncer_CT_Line__PM_STBY_MSK 0x04u

/* Miscellaneous */
#define BCLK__BUS_CLK__HZ 24000000U
#define BCLK__BUS_CLK__KHZ 24000U
#define BCLK__BUS_CLK__MHZ 24U
#define CY_VERSION "PSoC Creator  3.1 SP3"
#define CYDEV_CHIP_DIE_LEOPARD 1u
#define CYDEV_CHIP_DIE_PANTHER 6u
#define CYDEV_CHIP_DIE_PSOC4A 3u
#define CYDEV_CHIP_DIE_PSOC5LP 5u
#define CYDEV_CHIP_DIE_UNKNOWN 0u
#define CYDEV_CHIP_FAMILY_PSOC3 1u
#define CYDEV_CHIP_FAMILY_PSOC4 2u
#define CYDEV_CHIP_FAMILY_PSOC5 3u
#define CYDEV_CHIP_FAMILY_UNKNOWN 0u
#define CYDEV_CHIP_FAMILY_USED CYDEV_CHIP_FAMILY_PSOC5
#define CYDEV_CHIP_JTAG_ID 0x2E123069u
#define CYDEV_CHIP_MEMBER_3A 1u
#define CYDEV_CHIP_MEMBER_4A 3u
#define CYDEV_CHIP_MEMBER_4D 2u
#define CYDEV_CHIP_MEMBER_4F 4u
#define CYDEV_CHIP_MEMBER_5A 6u
#define CYDEV_CHIP_MEMBER_5B 5u
#define CYDEV_CHIP_MEMBER_UNKNOWN 0u
#define CYDEV_CHIP_MEMBER_USED CYDEV_CHIP_MEMBER_5B
#define CYDEV_CHIP_DIE_EXPECT CYDEV_CHIP_MEMBER_USED
#define CYDEV_CHIP_DIE_ACTUAL CYDEV_CHIP_DIE_EXPECT
#define CYDEV_CHIP_REV_LEOPARD_ES1 0u
#define CYDEV_CHIP_REV_LEOPARD_ES2 1u
#define CYDEV_CHIP_REV_LEOPARD_ES3 3u
#define CYDEV_CHIP_REV_LEOPARD_PRODUCTION 3u
#define CYDEV_CHIP_REV_PANTHER_ES0 0u
#define CYDEV_CHIP_REV_PANTHER_ES1 1u
#define CYDEV_CHIP_REV_PANTHER_PRODUCTION 1u
#define CYDEV_CHIP_REV_PSOC4A_ES0 17u
#define CYDEV_CHIP_REV_PSOC4A_PRODUCTION 17u
#define CYDEV_CHIP_REV_PSOC5LP_ES0 0u
#define CYDEV_CHIP_REV_PSOC5LP_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_3A_ES1 0u
#define CYDEV_CHIP_REVISION_3A_ES2 1u
#define CYDEV_CHIP_REVISION_3A_ES3 3u
#define CYDEV_CHIP_REVISION_3A_PRODUCTION 3u
#define CYDEV_CHIP_REVISION_4A_ES0 17u
#define CYDEV_CHIP_REVISION_4A_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_4D_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_5A_ES0 0u
#define CYDEV_CHIP_REVISION_5A_ES1 1u
#define CYDEV_CHIP_REVISION_5A_PRODUCTION 1u
#define CYDEV_CHIP_REVISION_5B_ES0 0u
#define CYDEV_CHIP_REVISION_5B_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_USED CYDEV_CHIP_REVISION_5B_PRODUCTION
#define CYDEV_CHIP_REV_EXPECT CYDEV_CHIP_REVISION_USED
#define CYDEV_CONFIG_FASTBOOT_ENABLED 1
#define CYDEV_CONFIG_UNUSED_IO_AllowButWarn 0
#define CYDEV_CONFIG_UNUSED_IO CYDEV_CONFIG_UNUSED_IO_AllowButWarn
#define CYDEV_CONFIG_UNUSED_IO_AllowWithInfo 1
#define CYDEV_CONFIG_UNUSED_IO_Disallowed 2
#define CYDEV_CONFIGURATION_COMPRESSED 1
#define CYDEV_CONFIGURATION_DMA 0
#define CYDEV_CONFIGURATION_ECC 1
#define CYDEV_CONFIGURATION_IMOENABLED CYDEV_CONFIG_FASTBOOT_ENABLED
#define CYDEV_CONFIGURATION_MODE_COMPRESSED 0
#define CYDEV_CONFIGURATION_MODE CYDEV_CONFIGURATION_MODE_COMPRESSED
#define CYDEV_CONFIGURATION_MODE_DMA 2
#define CYDEV_CONFIGURATION_MODE_UNCOMPRESSED 1
#define CYDEV_DEBUG_ENABLE_MASK 0x20u
#define CYDEV_DEBUG_ENABLE_REGISTER CYREG_MLOGIC_DEBUG
#define CYDEV_DEBUGGING_DPS_Disable 3
#define CYDEV_DEBUGGING_DPS_JTAG_4 1
#define CYDEV_DEBUGGING_DPS_JTAG_5 0
#define CYDEV_DEBUGGING_DPS_SWD 2
#define CYDEV_DEBUGGING_DPS_SWD_SWV 6
#define CYDEV_DEBUGGING_DPS CYDEV_DEBUGGING_DPS_SWD_SWV
#define CYDEV_DEBUGGING_ENABLE 1
#define CYDEV_DEBUGGING_XRES 0
#define CYDEV_DMA_CHANNELS_AVAILABLE 24u
#define CYDEV_ECC_ENABLE 0
#define CYDEV_HEAP_SIZE 0x80
#define CYDEV_INSTRUCT_CACHE_ENABLED 1
#define CYDEV_INTR_RISING 0x00000007u
#define CYDEV_PROJ_TYPE 0
#define CYDEV_PROJ_TYPE_BOOTLOADER 1
#define CYDEV_PROJ_TYPE_LOADABLE 2
#define CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER 3
#define CYDEV_PROJ_TYPE_STANDARD 0
#define CYDEV_PROTECTION_ENABLE 0
#define CYDEV_STACK_SIZE 0x0800
#define CYDEV_USE_BUNDLED_CMSIS 1
#define CYDEV_VARIABLE_VDDA 0
#define CYDEV_VDDA 5.0
#define CYDEV_VDDA_MV 5000
#define CYDEV_VDDD 5.0
#define CYDEV_VDDD_MV 5000
#define CYDEV_VDDIO0 5.0
#define CYDEV_VDDIO0_MV 5000
#define CYDEV_VDDIO1 5.0
#define CYDEV_VDDIO1_MV 5000
#define CYDEV_VDDIO2 5.0
#define CYDEV_VDDIO2_MV 5000
#define CYDEV_VDDIO3 5.0
#define CYDEV_VDDIO3_MV 5000
#define CYDEV_VIO0 5.0
#define CYDEV_VIO0_MV 5000
#define CYDEV_VIO1 5.0
#define CYDEV_VIO1_MV 5000
#define CYDEV_VIO2 5.0
#define CYDEV_VIO2_MV 5000
#define CYDEV_VIO3 5.0
#define CYDEV_VIO3_MV 5000
#define CYIPBLOCK_ARM_CM3_VERSION 0
#define CYIPBLOCK_P3_ANAIF_VERSION 0
#define CYIPBLOCK_P3_CAN_VERSION 0
#define CYIPBLOCK_P3_CAPSENSE_VERSION 0
#define CYIPBLOCK_P3_COMP_VERSION 0
#define CYIPBLOCK_P3_DECIMATOR_VERSION 0
#define CYIPBLOCK_P3_DFB_VERSION 0
#define CYIPBLOCK_P3_DMA_VERSION 0
#define CYIPBLOCK_P3_DRQ_VERSION 0
#define CYIPBLOCK_P3_DSM_VERSION 0
#define CYIPBLOCK_P3_EMIF_VERSION 0
#define CYIPBLOCK_P3_I2C_VERSION 0
#define CYIPBLOCK_P3_LCD_VERSION 0
#define CYIPBLOCK_P3_LPF_VERSION 0
#define CYIPBLOCK_P3_OPAMP_VERSION 0
#define CYIPBLOCK_P3_PM_VERSION 0
#define CYIPBLOCK_P3_SCCT_VERSION 0
#define CYIPBLOCK_P3_TIMER_VERSION 0
#define CYIPBLOCK_P3_USB_VERSION 0
#define CYIPBLOCK_P3_VIDAC_VERSION 0
#define CYIPBLOCK_P3_VREF_VERSION 0
#define CYIPBLOCK_S8_GPIO_VERSION 0
#define CYIPBLOCK_S8_IRQ_VERSION 0
#define CYIPBLOCK_S8_SAR_VERSION 0
#define CYIPBLOCK_S8_SIO_VERSION 0
#define CYIPBLOCK_S8_UDB_VERSION 0
#define DMA_CHANNELS_USED__MASK0 0x00000107u
#define CYDEV_BOOTLOADER_ENABLE 0

#endif /* INCLUDED_CYFITTER_H */
